1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Application Vault errors after upgrade to 9.2.1

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by galaxy, May 17, 2009.

  1. galaxy

    galaxy Regular Pleskian

    27
    40%
    Joined:
    Jun 28, 2005
    Messages:
    140
    Likes Received:
    0
    I just completed an upgrade to Plesk 9.2.1 and found that some applications in the application list come back with errors rather than describing the package.

    joomla v.1.0.12
    Fatal error occured while reading information about web application: File "/usr/local/psa/var/cgitory/joomla-1.0.12-31/APP-META.xml" isn't readable

    mediawiki v.1.8.2
    Fatal error occured while reading information about web application: File "/usr/local/psa/var/cgitory/mediawiki-1.8.2-32/APP-META.xml" isn't readable

    WebCalendar v.1.0
    Fatal error occured while reading information about web application: File "/usr/local/psa/var/cgitory/WebCalendar-1.0-41/APP-META.xml" isn't readable

    There are also newer versions of these packages in the list, however customers have the versions listed above installed already. I checked and the directories in cgitory do not exist anymore for those versions, but I have them on backup.

    Is it safe to remove these from the catalog? Or will it affect any current clients/domains that have these versions of the applications installed? And lastly... and I know I'm probably reaching... Can the folks that have earlier versions installed get their software automatically "upgraded" by installing the newer version?
     
Loading...